unit uIEditorCuentasEspeciales;

interface

uses
  uBizCuentasEspeciales, uCuentasEspecialesController;

type
  IEditorCuentasEspeciales = interface
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : ICuentasEspecialesController;
    procedure SetController (const Value : ICuentasEspecialesController);
    property Controller : ICuentasEspecialesController read GetController write SetController;

    function GetCuentasEspeciales: IBizCuentaEspecial;
    procedure SetCuentasEspeciales(const Value: IBizCuentaEspecial);
    property CuentasEspeciales: IBizCuentaEspecial read GetCuentasEspeciales write SetCuentasEspeciales;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
